const { ccclass, property } = cc._decorator;

@ccclass
export default class Login extends cc.Component {

    onLoad() {
        
    }

    start() {


    }



    update() {
        if (!g.loginData.isLogin) {
            g.loginData.login();
        }
        if(g.gameData.dataFinish){//登录流程完毕
            console.log('isLoginSuccess...');
            this.destroy();
        }
    }
}